## emacs-cfrs 1.6.0

=== debian/changelog ===
emacs-cfrs (1.6.0-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:13:40 +0900

emacs-cfrs (1.6.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.3.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 11:40:59 +0900

emacs-cfrs (1.6.0-2) unstable; urgency=medium

  * Add d/salsa-ci.yml with default settings

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 30 May 2024 22:44:38 -0700

emacs-cfrs (1.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #1070096)

 -- Xiyue Deng <manphiz@gmail.com>  Mon, 29 Apr 2024 19:13:42 -0700
