## emacs-cfrs 1.7.0

=== debian/changelog ===
emacs-cfrs (1.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 14 Aug 2025 11:28:31 -0700
