=== debian/control ===
Source: emacs-cfrs
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Xiyue Deng <manphiz@gmail.com>
Build-Depends: debhelper-compat (= 13),
 dh-elpa
Standards-Version: 4.7.0
Homepage: https://github.com/Alexander-Miller/cfrs
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-cfrs
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-cfrs.git
Rules-Requires-Root: no

Package: elpa-cfrs
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs
Enhances: emacs
Description: Child-frame based read-string for Emacs
 cfrs.el is a simple alternative to `read-string' that allows reading
 input via a small child-frame spawned at the position of the
 cursor. Its goal is to make the string input interface closer to
 those used in modern GUI programs and to help the user with having to
 switch focus from whatever they are doing currently to look at the
 minibuffer.
